MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
PulseOutputPlugin.hxx File Reference

Go to the source code of this file.

## Functions
struct pa_threaded_mainloop * | pulse_output_get_mainloop (PulseOutput &po)
void | pulse_output_set_mixer (PulseOutput &po, PulseMixer &pm)
void | pulse_output_clear_mixer (PulseOutput &po, PulseMixer &pm)
void | pulse_output_set_volume (PulseOutput &po, const pa_cvolume *volume)

## Variables
const struct AudioOutputPlugin | pulse_output_plugin

## Function Documentation

void pulse_output_clear_mixer | ( | PulseOutput & | po,
|  | PulseMixer & | pm
| ) |  |

struct pa_threaded_mainloop* pulse_output_get_mainloop | ( | PulseOutput & | po | ) |

void pulse_output_set_mixer | ( | PulseOutput & | po,
|  | PulseMixer & | pm
| ) |  |

void pulse_output_set_volume | ( | PulseOutput & | po,
|  | const pa_cvolume * | volume
| ) |  |

## Variable Documentation

const struct AudioOutputPlugin pulse_output_plugin